Subject: Re: linux-next: manual merge of the trivial tree with the wireless tree

From: "Justin P. Mattock" <[email-masked]>
Date: Mon, 11 Apr 2011 08:15:44 -0700

On 04/10/2011 08:28 PM, Stephen Rothwell wrote:
> Hi Jiri,
>
> Today's linux-next merge of the trivial tree got a conflict in
> drivers/net/wireless/ath/ath9k/phy.h between commit a9b6b2569cf1
> ("ath9k_hw: turn a few big macros into functions") from the wireless tree
> and commit 6eab04a87677 ("treewide: remove extra semicolons") from the
> trivial tree.
>
> The former commit removed the code that the latter changed, so I did that.

yikes... I dont like seeing that.. what can I do to help with this?

Justin P. Mattock